# Ogre::BspNode::Brush Struct Reference

`#include <OgreBspNode.h>`

List of all members.

## Public Attributes

std::list< Plane > | planes
SceneQuery::WorldFragment | fragment

## Member Data Documentation

SceneQuery::WorldFragment Ogre::BspNode::Brush::fragment

| Definition at line 147 of file OgreBspNode.h.

std::list<Plane> Ogre::BspNode::Brush::planes

| Definition at line 146 of file OgreBspNode.h.

The documentation for this struct was generated from the following file:

- OgreBspNode.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:05:20 2006